<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>LaBombe</name>
    <path>bomb.xml</path>
    <offsets>
      <x-m> -1.40 </x-m>
      <y-m>  0.00 </y-m>
      <z-m> -0.73 </z-m>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>LaBombe</object-name>
    <condition>
      <equals>
        <property>ai/submodels/submodel[1]/count</property>
        <value>1</value>
      </equals>
    </condition>
  </animation>

</PropertyList>
